### Name: tableStack
### Title: Tabulation of variables in a stack form
### Aliases: tableStack
### Keywords: aplot

### ** Examples

data(Oswego)
use(Oswego)
des()
tableStack(bakedham:fruitsalad)
tableStack(bakedham:fruitsalad, by= ill)

expect1 <- c(3,4,3,2,5,3,2,5,2,4,4,3,2,4,4, 
   1,3,2,4,4,4,3,4,2,4,5,4,4,3,4)
expect2 <- c(3,2,4,3,5,3,4,5,4,4,5,5,3,4,4,
   3,4,2,3,5,3,4,4,2,4,5,4,4,3,5)
found1  <- c(1,3,4,3,4,3,3,2,2,4,5,4,3,4,3,
   1,1,2,3,4,4,1,1,3,4,5,4,1,4,2)
found2  <- c(1,1,2,1,3,1,1,2,2,4,3,3,1,1,3,
   3,1,1,2,1,1,1,1,1,3,5,4,4,1,1)
data1 <- data.frame(expect1, expect2, found1, found2)
tableStack(vars=1:4, dataFrame=data1)

level.lab <- list("Very poor"=1, "poor"=2,
   "Fair"=3, "good"=4, "Very good"=5)
for (i in 1:4) {
   data1[,i] <- factor(data1[,i])
   levels(data1[,i]) <- level.lab
}
rm(expect1, expect2, found1, found2, level.lab)
use(data1)
tableStack(vars=1:4)
unclassDataframe(vars=1:4)
tableStack(vars=1:4) -> output
output

data(Attitudes)
use(Attitudes)

## Please use full screen of Rconsole
## for better display of the labels.
tableStack(qa1:qa18)
tableStack(qa1:qa18, reverse=TRUE)




